<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdAdvantage.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>God damnit. I can&apos;t concentrate like this!</Source>
      <Dest>ああ、くそ、とても集中できない！</Dest>
    </String>
    <String List="0">
      <Source>Shit, I dropped my weapon!</Source>
      <Dest>クソッ、武器を落とした！</Dest>
    </String>
    <String List="0">
      <Source>Fuck, I dropped an arrow</Source>
      <Dest>クソッ、矢を落とした</Dest>
    </String>
    <String List="0">
      <Source>I&apos;m feeling calmed down</Source>
      <Dest>私は落ち着いた気分です</Dest>
    </String>
    <String List="0">
      <Source>My Heart is racing.</Source>
      <Dest>私の心臓は激しく脈打っています</Dest>
    </String>
  </Content>
</SSTXMLRessources>